@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#zE1LRTW041, #vHBTncNBb, #D0HLZfvyx8m, #MGSMr8WMS, #t2pGR2, #cCjLpbk4o, #Qunjft, #gZYh4J0O7QP, #uO0ifUE8, #AQAhe5QJ, #zVSmsgn, #aBk3vjxJzd, #cJPq1nxdsA, #lGvci8b1A, #ZXoSWzJ, #W0d6TKC0v5, #phUVVJ2YK, #KA898J3my, #JINYGLizK, #F7bmGy, #kWRfYzY, #MNuQZgkW8J, #GcXpiXmfVg0, #JfYCUoI, #gGvwm3cLbhs, #DZZ5Tua, #IgpY8Z, #K3eSdD52, #v0n4O4, #FR1O64Gau, #bsuoapJ, #X3D24xb20nN, #mKfSpb9QKI, #DlgfiopbiVT, #r27We0C, #JWqVVgOEFGB, #oDKkGvf, #zRgLCL, #nMVm9EM, #ljqoj5TA, #bOM4TA, #tQXpCr, #ATmrOBTY, #WGST2hGf, #Aq0aXB, #ZrOExy, #IRZzNnwi, #r85X2VZe, #BtuUFHk, #dxVUkR, #veGxKPiA, #ieUOWDfPZg, #RcL95Iilu, #nAyJnB1, #hJuDp8, #AfbaVuL, #ZmurWmW, #yK4edq, #Faah6hn, #alzbIP, #ZONFNQk, #IWosqn2, #l3HKWqfCYS, #BHEeoSiNK, #UkZnJk, #DdxNvv, #wp9dFZ1vdQK, #D5xgmQtmy, #y5yXIn, #hPL5E6i9, #hJameWU, #FiaWX1, #JCtgFi4fA, #Rb9vslc6W, #k8YA74m, #xyfoSzVcD2y, #LrsQ5Ih8UF, #uKrbP9, #gjK5eHrlOX4, #vVJB6w, #I7IYQT0bv2J, #czsE1LVEBl, #ZIzcXfKKV5, #yRvHnX9OJfH, #obfBPv5e, #SzMBvuSWs, #lTOXzxtJ, #ObmDB4EAB, #r1t76gzgIy, #Yc70XVCTUK, #FvVFWVoe, #Op7PH1tui6N, #Ph2C9NxggP, #xAgSfp5SSJB, #stwT5Gwiis, #RuMslJ, #j4cCFZbE, #c4nclwkdG, #lAlRPg1hYrW, #bqZbNiWrM, #DdCsMZ, #Xx4S0V, #DrAaJHmVY, #H1SMruxp9mf, #zLnxae, #peaj1zOi, #ZcBoP3, #lIGfBLji1, #hwn6mNX, #LBFVE1Yu, #DDfAppE, #hfRIy4Nw, #lfkM5hny, #dXPRJo9o2, #QTZ2WqEX8, #u7hEsWre1oa, #UUyOoAer4S, #UYyBr8TlX, #H9jg7qGVi, #gcYWCM0p, #WmJ8mm2pO, #FHhmn69FFH1, #ckTq9Fh, #g73Rii3, #aWIZNY, #Ise2lp8RUw, #ytRtbr0My, #FflvKSXA, #Hcc739Wm, #J4Gqk7I, #dmZ9uttU, #JvZWAd, #cQuGoTD, #iMBMEy, #kDMlESEWxM, #lhqJxdfQN, #Eko0N8f3uI, #aTkSb5nmA9, #IUt0l55bs, #Jg3ioC, #CUsjZU, #EdpJmmZ6E, #PI4ej7nCh, #NVYcNb, #yWpmHjcl, #XwZdjn8c5, #UwKskj, #UmRyUW, #EyqLxKHO, #k7R7QRRft, #mVgI3i6N3te, #j8dEFlAFQYe, #fbLsTOWUmK, #rOUkLpc9pf5, #ifbZ8vbSxGN, #rJcLoQiu, #t194NB0), :is(#zE1LRTW041, #vHBTncNBb, #D0HLZfvyx8m, #MGSMr8WMS, #t2pGR2, #cCjLpbk4o, #Qunjft, #gZYh4J0O7QP, #uO0ifUE8, #AQAhe5QJ, #zVSmsgn, #aBk3vjxJzd, #cJPq1nxdsA, #lGvci8b1A, #ZXoSWzJ, #W0d6TKC0v5, #phUVVJ2YK, #KA898J3my, #JINYGLizK, #F7bmGy, #kWRfYzY, #MNuQZgkW8J, #GcXpiXmfVg0, #JfYCUoI, #gGvwm3cLbhs, #DZZ5Tua, #IgpY8Z, #K3eSdD52, #v0n4O4, #FR1O64Gau, #bsuoapJ, #X3D24xb20nN, #mKfSpb9QKI, #DlgfiopbiVT, #r27We0C, #JWqVVgOEFGB, #oDKkGvf, #zRgLCL, #nMVm9EM, #ljqoj5TA, #bOM4TA, #tQXpCr, #ATmrOBTY, #WGST2hGf, #Aq0aXB, #ZrOExy, #IRZzNnwi, #r85X2VZe, #BtuUFHk, #dxVUkR, #veGxKPiA, #ieUOWDfPZg, #RcL95Iilu, #nAyJnB1, #hJuDp8, #AfbaVuL, #ZmurWmW, #yK4edq, #Faah6hn, #alzbIP, #ZONFNQk, #IWosqn2, #l3HKWqfCYS, #BHEeoSiNK, #UkZnJk, #DdxNvv, #wp9dFZ1vdQK, #D5xgmQtmy, #y5yXIn, #hPL5E6i9, #hJameWU, #FiaWX1, #JCtgFi4fA, #Rb9vslc6W, #k8YA74m, #xyfoSzVcD2y, #LrsQ5Ih8UF, #uKrbP9, #gjK5eHrlOX4, #vVJB6w, #I7IYQT0bv2J, #czsE1LVEBl, #ZIzcXfKKV5, #yRvHnX9OJfH, #obfBPv5e, #SzMBvuSWs, #lTOXzxtJ, #ObmDB4EAB, #r1t76gzgIy, #Yc70XVCTUK, #FvVFWVoe, #Op7PH1tui6N, #Ph2C9NxggP, #xAgSfp5SSJB, #stwT5Gwiis, #RuMslJ, #j4cCFZbE, #c4nclwkdG, #lAlRPg1hYrW, #bqZbNiWrM, #DdCsMZ, #Xx4S0V, #DrAaJHmVY, #H1SMruxp9mf, #zLnxae, #peaj1zOi, #ZcBoP3, #lIGfBLji1, #hwn6mNX, #LBFVE1Yu, #DDfAppE, #hfRIy4Nw, #lfkM5hny, #dXPRJo9o2, #QTZ2WqEX8, #u7hEsWre1oa, #UUyOoAer4S, #UYyBr8TlX, #H9jg7qGVi, #gcYWCM0p, #WmJ8mm2pO, #FHhmn69FFH1, #ckTq9Fh, #g73Rii3, #aWIZNY, #Ise2lp8RUw, #ytRtbr0My, #FflvKSXA, #Hcc739Wm, #J4Gqk7I, #dmZ9uttU, #JvZWAd, #cQuGoTD, #iMBMEy, #kDMlESEWxM, #lhqJxdfQN, #Eko0N8f3uI, #aTkSb5nmA9, #IUt0l55bs, #Jg3ioC, #CUsjZU, #EdpJmmZ6E, #PI4ej7nCh, #NVYcNb, #yWpmHjcl, #XwZdjn8c5, #UwKskj, #UmRyUW, #EyqLxKHO, #k7R7QRRft, #mVgI3i6N3te, #j8dEFlAFQYe, #fbLsTOWUmK, #rOUkLpc9pf5, #ifbZ8vbSxGN, #rJcLoQiu, #t194NB0) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zE1LRTW041:before {
  content: "\e900";
}
.vHBTncNBb:before {
  content: "\e901";
}
.D0HLZfvyx8m:before {
  content: "\e902";
}
.MGSMr8WMS:before {
  content: "\e903";
}
.t2pGR2:before {
  content: "\e904";
}
.cCjLpbk4o:before {
  content: "\e905";
}
.Qunjft:before {
  content: "\e906";
}
.gZYh4J0O7QP:before {
  content: "\e907";
}
.uO0ifUE8:before {
  content: "\e908";
}
.AQAhe5QJ:before {
  content: "\e909";
}
.zVSmsgn:before {
  content: "\e90a";
}
.aBk3vjxJzd:before {
  content: "\e90b";
}
.cJPq1nxdsA:before {
  content: "\e90c";
}
.lGvci8b1A:before {
  content: "\e90d";
}
.ZXoSWzJ:before {
  content: "\e90e";
}
.W0d6TKC0v5:before {
  content: "\e90f";
}
.phUVVJ2YK:before {
  content: "\e910";
}
.KA898J3my:before {
  content: "\e911";
}
.JINYGLizK:before {
  content: "\e912";
}
.F7bmGy:before {
  content: "\e913";
}
.kWRfYzY:before {
  content: "\e914";
}
.MNuQZgkW8J:before {
  content: "\e915";
}
.GcXpiXmfVg0:before {
  content: "\e916";
}
.JfYCUoI:before {
  content: "\e917";
}
.gGvwm3cLbhs:before {
  content: "\e918";
}
.DZZ5Tua:before {
  content: "\e919";
}
.IgpY8Z:before {
  content: "\e91a";
}
.K3eSdD52:before {
  content: "\e91b";
}
.v0n4O4:before {
  content: "\e91c";
}
.FR1O64Gau:before {
  content: "\e91d";
}
.bsuoapJ:before {
  content: "\e91e";
}
.X3D24xb20nN:before {
  content: "\e91f";
}
.mKfSpb9QKI:before {
  content: "\e920";
}
.DlgfiopbiVT:before {
  content: "\e921";
}
.r27We0C:before {
  content: "\e922";
}
.JWqVVgOEFGB:before {
  content: "\e923";
}
.oDKkGvf:before {
  content: "\e924";
}
.zRgLCL:before {
  content: "\e925";
}
.nMVm9EM:before {
  content: "\e926";
}
.ljqoj5TA:before {
  content: "\e927";
}
.bOM4TA:before {
  content: "\e928";
}
.tQXpCr:before {
  content: "\e929";
}
.ATmrOBTY:before {
  content: "\e92a";
}
.WGST2hGf:before {
  content: "\e92b";
}
.Aq0aXB:before {
  content: "\e92c";
}
.ZrOExy:before {
  content: "\e92d";
}
.IRZzNnwi:before {
  content: "\e92e";
}
.r85X2VZe:before {
  content: "\e92f";
}
.BtuUFHk:before {
  content: "\e930";
}
.dxVUkR:before {
  content: "\e931";
}
.veGxKPiA:before {
  content: "\e932";
}
.ieUOWDfPZg:before {
  content: "\e933";
}
.RcL95Iilu:before {
  content: "\e934";
}
.nAyJnB1:before {
  content: "\e935";
}
.hJuDp8:before {
  content: "\e936";
}
.AfbaVuL:before {
  content: "\e937";
}
.ZmurWmW:before {
  content: "\e938";
}
.yK4edq:before {
  content: "\e939";
}
.Faah6hn:before {
  content: "\e93a";
}
.alzbIP:before {
  content: "\e93b";
}
.ZONFNQk:before {
  content: "\e93c";
}
.IWosqn2:before {
  content: "\e93d";
}
.l3HKWqfCYS:before {
  content: "\e93e";
}
.BHEeoSiNK:before {
  content: "\e93f";
}
.UkZnJk:before {
  content: "\e940";
}
.DdxNvv:before {
  content: "\e941";
}
.wp9dFZ1vdQK:before {
  content: "\e942";
}
.D5xgmQtmy:before {
  content: "\e943";
}
.y5yXIn:before {
  content: "\e944";
}
.hPL5E6i9:before {
  content: "\e945";
}
.hJameWU:before {
  content: "\e946";
}
.FiaWX1:before {
  content: "\e947";
}
.JCtgFi4fA:before {
  content: "\e948";
}
.Rb9vslc6W:before {
  content: "\e949";
}
.k8YA74m:before {
  content: "\e94a";
}
.xyfoSzVcD2y:before {
  content: "\e94b";
}
.LrsQ5Ih8UF:before {
  content: "\e94c";
}
.uKrbP9:before {
  content: "\e94d";
}
.gjK5eHrlOX4:before {
  content: "\e94e";
}
.vVJB6w:before {
  content: "\e94f";
}
.I7IYQT0bv2J:before {
  content: "\e950";
}
.czsE1LVEBl:before {
  content: "\e951";
}
.ZIzcXfKKV5:before {
  content: "\e952";
}
.yRvHnX9OJfH:before {
  content: "\e953";
}
.obfBPv5e:before {
  content: "\e954";
}
.SzMBvuSWs:before {
  content: "\e955";
}
.lTOXzxtJ:before {
  content: "\e956";
}
.ObmDB4EAB:before {
  content: "\e957";
}
.r1t76gzgIy:before {
  content: "\e958";
}
.Yc70XVCTUK:before {
  content: "\e959";
}
.FvVFWVoe:before {
  content: "\e95a";
}
.Op7PH1tui6N:before {
  content: "\e95b";
}
.Ph2C9NxggP:before {
  content: "\e95c";
}
.xAgSfp5SSJB:before {
  content: "\e95d";
}
.stwT5Gwiis:before {
  content: "\e95e";
}
.RuMslJ:before {
  content: "\e95f";
}
.j4cCFZbE:before {
  content: "\e960";
}
.c4nclwkdG:before {
  content: "\e961";
}
.lAlRPg1hYrW:before {
  content: "\e962";
}
.bqZbNiWrM:before {
  content: "\e963";
}
.DdCsMZ:before {
  content: "\e964";
}
.Xx4S0V:before {
  content: "\e965";
}
.DrAaJHmVY:before {
  content: "\e966";
}
.H1SMruxp9mf:before {
  content: "\e967";
}
.zLnxae:before {
  content: "\e968";
}
.peaj1zOi:before {
  content: "\e969";
}
.ZcBoP3:before {
  content: "\e96a";
}
.lIGfBLji1:before {
  content: "\e96b";
}
.hwn6mNX:before {
  content: "\e96c";
}
.LBFVE1Yu:before {
  content: "\e96d";
}
.DDfAppE:before {
  content: "\e96e";
}
.hfRIy4Nw:before {
  content: "\e96f";
}
.lfkM5hny:before {
  content: "\e970";
}
.dXPRJo9o2:before {
  content: "\e971";
}
.QTZ2WqEX8:before {
  content: "\e972";
}
.u7hEsWre1oa:before {
  content: "\e973";
}
.UUyOoAer4S:before {
  content: "\e974";
}
.UYyBr8TlX:before {
  content: "\e975";
}
.H9jg7qGVi:before {
  content: "\e976";
}
.gcYWCM0p:before {
  content: "\e977";
}
.WmJ8mm2pO:before {
  content: "\e978";
}
.FHhmn69FFH1:before {
  content: "\e979";
}
.ckTq9Fh:before {
  content: "\e97a";
}
.g73Rii3:before {
  content: "\e97b";
}
.aWIZNY:before {
  content: "\e97c";
}
.Ise2lp8RUw:before {
  content: "\e97d";
}
.ytRtbr0My:before {
  content: "\e97e";
}
.FflvKSXA:before {
  content: "\e97f";
}
.Hcc739Wm:before {
  content: "\e980";
}
.J4Gqk7I:before {
  content: "\e981";
}
.dmZ9uttU:before {
  content: "\e982";
}
.JvZWAd:before {
  content: "\e983";
}
.cQuGoTD:before {
  content: "\e984";
}
.iMBMEy:before {
  content: "\e985";
}
.kDMlESEWxM:before {
  content: "\e986";
}
.lhqJxdfQN:before {
  content: "\e987";
}
.Eko0N8f3uI:before {
  content: "\e988";
}
.aTkSb5nmA9:before {
  content: "\e989";
}
.IUt0l55bs:before {
  content: "\e98a";
}
.Jg3ioC:before {
  content: "\e98b";
}
.CUsjZU:before {
  content: "\e98c";
}
.EdpJmmZ6E:before {
  content: "\e98d";
}
.PI4ej7nCh:before {
  content: "\e98e";
}
.NVYcNb:before {
  content: "\e98f";
}
.yWpmHjcl:before {
  content: "\e990";
}
.XwZdjn8c5:before {
  content: "\e991";
}
.UwKskj:before {
  content: "\e992";
}
.UmRyUW:before {
  content: "\e993";
}
.EyqLxKHO:before {
  content: "\e994";
}
.k7R7QRRft:before {
  content: "\e995";
}
.mVgI3i6N3te:before {
  content: "\e996";
}
.j8dEFlAFQYe:before {
  content: "\e997";
}
.fbLsTOWUmK:before {
  content: "\e998";
}
.rOUkLpc9pf5:before {
  content: "\e999";
}
.ifbZ8vbSxGN:before {
  content: "\e99a";
}
.rJcLoQiu:before {
  content: "\e99b";
}
.t194NB0:before {
  content: "\e99c";
}
